#gkLogo img {
    	height: auto;
    	margin: 5px 0 0 10px;
    	max-width: 400px;
}
#gkHeaderNav {
    	max-width: 100%;
    	padding: 0 90px;
    	top: 0 !important;
}
#gkHeaderNav .gkMainMenu .gkmenu > li > a::after, #gkHeaderNav .gkMainMenu .gkmenu > li > span::after {
    	background: #83C221 none repeat scroll 0 0;
}
#gkHeaderNav .gkMainMenu .gkmenu.level0 > li > a.active, #gkHeaderNav .gkMainMenu .gkmenu.level0 > li > span.active {
    	border-bottom: 3px solid #83C221;
}
.gkNspPM-TechNewsHeader1 .gkImage .gkImageArea::after {
    	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
#gkHeaderNav .gkMainMenu .gkmenu.level0 > li:nth-child(3) {
	display:none;
}
#phone a {
	color:#fff;
}
#nsp-beck {
    background: #fff;
    padding: 20px;
    margin-top: 20px;
    max-width: 300px;
    float: right;
}
#nsp-beck h2 {
    font-weight: bold;
    font-size: 22px;
    text-align: left;
    margin: 20px 0 0 0;
}
#gkSidebarTop .box.clear img {
    width: 100%;
    max-width: 300px;
}
#nsp-beck p {
    text-align: left;
}
#gkSidebar {
    padding: 40px 40px 0px 0;
}
#nsp-beck .button-gray {
    float: left;
}
.fa.fa-envelope {
    position: absolute;
    left: -75px;
    top: 6px;
    color: #83C221 !important;
}
.gkNspPM-TechNewsHeader1 .gkImage.active > .gkTitle, .gkNspPM-TechNewsHeader1 .gkImage.active .gkTitle {
    	background: #83c221 none repeat scroll 0 0;
    	font-size: 25px;
    	font-weight: 500;
    	line-height: 23px;
    	padding: 10px;
}
.gkNspPM-TechNewsHeader1 .gkTitle {
	background: #83c221 none repeat scroll 0 0;
    	line-height: 16px;
    	padding: 5px 10px;
}
.gkNspPM-TechNewsHeader1 .gkImage > a, .gkNspPM-TechNewsHeader1 .gkImage .gkImageWrap > a {
    	background: #83c221 none repeat scroll 0 0;
    	box-shadow: none;
}
.gkNspPM-TechNewsHeader1 .gkImageArea {
    	background-size: cover;
}
.gkNspPM-TechNewsHeader1 .gkImage > a > .micon, .gkNspPM-TechNewsHeader1 .gkImage .gkImageWrap > a > .micon {
    	top: 0;
}
.micon, #cc-modal #cc-modal-closebutton a::before, #cc-settingsmodal #cc-settingsmodal-closebutton a::before{
        font-size: 30px;
}
.box .header {
    	color: #424242;
    	letter-spacing: -1px;
}
.nsp-switch .nspArt .nspHeader {
    	font-weight: 700;
}
.nsp-switch .nspArt .nspHeader a {
    	color:#424242;
}
.nsp-switch .nspArt .nspHeader a:hover {
    	color:#e77813!important;
}
.gkNspPM-TechNewsReviews li:hover a, .gkNspPM-TechNewsReviews li.gk-active a {
    	color: #83c221 !important;
}
.gkNspPM-TechNewsReviews .button-gray {
    	background: #e77813 none repeat scroll 0 0 !important;
    	border-radius: 0;
    	box-shadow: none;
    	color: #fff !important;
    	text-transform: capitalize;
}
.gkNspPM-TechNewsReviews .button-gray:hover {
    	background: #83C221 none repeat scroll 0 0 !important;
}
.gkNspPM-TechNewsReviews .gk-content-title h3 {
	font-weight: 800;
    	letter-spacing: -1px;
}
.gkNspPM-TechNewsReviews .gk-content-title h3 a {
	color:#424242;
}
.gkNspPM-TechNewsReviews .gk-content-title h3 a:hover {
	color:#e77813!important;
}
.gkNspPM-TechNewsReviews .gk-content-title small {
    	display: none;
}
.gkTabsNav li {
	color: #424242 !important;
    	font-weight: bold;
    	letter-spacing: -1px;
}
.gkTabsNav li::after {
    	background: #83C221 none repeat scroll 0 0;
}
#gkBottom3 .header {
    	border-bottom: 1px solid #ddd;
    	padding-bottom: 15px;
}
.button-gray {
    	background: #e77813 none repeat scroll 0 0 !important;
    	border-radius: 0;
    	box-shadow: none;
    	color: #fff !important;
    	text-transform: capitalize;
}
.button-gray:hover {
    	background: #83C221 none repeat scroll 0 0 !important;
}
#gkFooterNav {
	position:relative;
}
#gkFooterNav:after {
	background: #4e4e4e none repeat scroll 0 0;
    	bottom: 17px;
    	content: "";
    	height: 1px;
    	left: 0;
    	position: absolute;
    	width: 50%;
}
#gkFooter.gkFooterFrontpage {
    	padding: 0 80px 20px;
}
#searchForm button {
    	background: #e77813 none repeat scroll 0 0 !important;
    	border-radius: 0;
    	box-shadow: none;
    	color: #fff !important;
    	text-transform: capitalize;
}
#searchForm button:hover {
    	background: #83C221 none repeat scroll 0 0 !important;
}
#gkSearch > form::after {
    	background: #83C221 none repeat scroll 0 0;
}
.blog-page h2 {
	font-size: 25px !important;
    	font-weight: bold !important;
    	letter-spacing: -1px;
    	padding-bottom: 10px;
}
.blog-page h2 a {
	color:#83c221;
}
.blog-page h2 a:hover {
	color:#e77813;
}
.component-header {
    	background: #83c221 none repeat scroll 0 0;
}
#gkBg::after {
    	//background: #e77813 none repeat scroll 0 0;
}
.single-page .item-title {
	color: #424242;
    	font-weight: 800;
    	letter-spacing: -1px;
}
.single-page .header-wrap .item-social-icons {
	background: #83c221 none repeat scroll 0 0;
    	box-shadow: none;
}
.single-page .header-wrap .item-social-icons.open > a {
    	box-shadow: none;
}
#gkFooterNavPopup .gk-footer-popup li a {
	font-size: 13px;
    	line-height: 14px;
}
#gkFooterNavPopup .gk-footer-popup {
    	border-radius: 0;
    	box-shadow: none;
}
.menu a > .micon {
    	margin: 0;
    	top: -15px;
}
#gkFooterNavPopup .gk-footer-popup li a:active, #gkFooterNavPopup .gk-footer-popup li a:focus, #gkFooterNavPopup .gk-footer-popup li a:hover {
    	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    	color: #83c221;
}
.nspArt .nspHeader a:hover, .nspLinks ul li h4 a:hover {
    	color: #83C221 !important;
}
p {
    	margin: 1.3em 0 1.5em;
}
#gkFooterNav a:active, #gkFooterNav a:focus, #gkFooterNav a:hover {
    	color: #83C221;
}
#gkFooter a:active, #gkFooter a:focus, #gkFooter a:hover {
    	color: #83C221;
}
.contact #gk-content-wrapper > div {
    	width: 100%;
}
.contact-form .button.validate {
	background: #e77813 none repeat scroll 0 0 !important;
    	border-radius: 0;
    	box-shadow: none;
    	color: #fff !important;
    	text-transform: capitalize;
}
.contact-form .button.validate:hover {
    	background: #83c221 none repeat scroll 0 0 !important;
}
#gkBottom4 li {
	width:12,5%;
	float:left;
}
#gkBottom4 ul {
	list-style-type: none!important;
}
#gkBottom4 li img {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
}
#gkBottom4 li img:hover {
	filter: grayscale(0);
	-webkit-filter: grayscale(0);
	-o-filter: grayscale(0);
	-moz-filter: grayscale(0);
}
#gkBottom4 {
	padding: 20px 80px;
}
#phone {
	color: #fff;
    	font-size: 25px;
    	position: absolute !important;
    	right: 95px;
    	top: 0 !important;
    	width: auto;
}
#phone p {
	margin:0;
}
#phone:before {
	content: "\f095";
    	font-family: fontawesome;
    	left: -30px;
    	position: absolute;
    	top: 0;
    	color: #83c221;
}
#phone:after {
	background: #83c221 none repeat scroll 0 0;
    	bottom: 4px;
    	content: "";
    	height: 1px;
    	position: absolute;
    	right: 0;
    	width: 150%;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="url"]:focus, input[type="email"]:focus, textarea:focus, select:focus {
    	border-bottom: 2px solid #83C221;
    	color: #151515;
}
#form_1 input, #form_1 select , #form_1 textarea  {
	width: 100%;
}
#form_1 .row-fluid {
    	padding-bottom: 20px;
}
#form_1  .btn {
	background: #e77813 none repeat scroll 0 0 !important;
    	border-radius: 0;
    	box-shadow: none;
    	color: #fff !important;
    	text-transform: capitalize;
}
#form_1  .btn:hover {
    	background: #83c221 none repeat scroll 0 0 !important;
}
.page-header {
    	padding: 0;
}
.page-header h1 {
	border-bottom: 1px solid;
    	color: #424242;
    	font-weight: 800;
    	letter-spacing: -1px;
    	padding-bottom: 10px;
}
#system-message dd {
    	background: #83c221 none repeat scroll 0 0!important;
}
#gkHeaderNav {
	height: 80px;
}
#gkLogo {
    	margin-top: 10px;
}
#gkHeaderNav .gkMainMenu {
	height: 40px;
    	line-height: 40px;
    	margin: 35px 0 0 70px !important;
    	float: right;
}
#gkHeaderNav .gkMainMenu .gkmenu.level0 > li > a, #gkHeaderNav .gkMainMenu .gkmenu.level0 > li > span {
    	height: 40px;
    	line-height: 40px;
}
#gkHeaderNav .gkMainMenu .gkmenu.level0 > li {
    	height: 40px;
    	line-height: 40px;
}
#gkPageContent {
    	padding: 80px 0 0;
}
.fancybox-close-small {
    background: #000;
}
.rsform-block label {
    letter-spacing: 0;
    text-transform: inherit;
}
div.fancybox-30 {
    max-width: 90%;
}












#gkPageContent > div:nth-child(2) {
 display: none;
}




.frontpage #gkBottom1{
    padding:unset;    
}

#app-section{
    width: 100%;
    padding: 80px;
    background: whitesmoke;
    position:relative;
    z-index:1;
}

#app-section::before {
  content: "";
  background: url("/images/bg-mob-section.png") no-repeat bottom right;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: .6;
}



#app-content-text{
    position:relative;
    z-index:1;
}

#app-content-text::before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 1em;
    background: #e3e3e3;
    left: 1em;
    z-index: 0;
}
#app-content-text .app-text {
    margin: 0;
    padding: 1em 5em;
    font-size: 24px;
    color: white;
    text-align: center;
    background: #83c221;
    position:relative;
}


#app-content-text .app-content-text-more{
    float: right;
    margin-top: 2em;
    font-size: 18px;
    color: #83c221;
    font-weight: bold;
    cursor: pointer;
}



#app-content-image{
    margin-top:12em;
}

#app-content-image > p.app-content-image-1{
    margin-top:5em;
}

#app-content-image > p.app-content-image-1 > img{
    width:unset;
    cursor:pointer;
}


#app-content-icons{
    display:flex;
    justify-content:center;
}

#app-content-image > p{
    text-align:center;
}

#app-content-icons > p {
    margin:1em 2em;
    width: 30%;
    
}

.frontpage #app-content-icons-ios > img{
 float: right;
 cursor:pointer;
}
.frontpage #app-content-icons-andrd > img{
    float:left;
    cursor:pointer;
}








.frontpage #gkMainbody{
 display: none;
}

#mob-app-page {
 display: flex;
 flex-direction: row;
}

.mob-app-page-Topleft,
.mob-app-page-Topright{
 width: 50%;
}


.mob-app-page-Topright {
 padding: 80px;
}

.mob-app-page-Topleft-icon > img {
 float: left;
 width:70%;
}

.mob-app-page-Topleft-icon {
 margin-top: 5em;
}

.mob-app-page-Topleft-text > p {
 text-align: left;
 font-size: 1.5vw;
 line-height: 1.5;
}

.mob-app-page-Topleft-text {
 margin-top: 3em;
}

#mob-app-page #app-content-image > p,
#mob-app-page #app-content-icons {
    justify-content:flex-start;
}

#mob-app-page #app-content-icons > p {
    margin-left: unset;
}

#mob-app-page #app-content-icons > p > img{
 cursor:pointer;
}

.mob-app-page-Topright > img {
 width: 100%;
}



.mob-page-section2{
    background: url(/images/car.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size:100% 100%;
}

.mob-page-section2 > div{
    z-index: 10;
    width: 80%;
    padding: 80px;
    margin: 0 auto;
    position: relative;
}

.mob-page-section2 > div > img {

    margin: 0 auto;
    position: relative;
    display: block;
}

.mob-page-section2 > div > div{
    text-align: center;
    font-size: 21px;
    color: white;
    margin-top: 5em;
}

.mob-page-section2::after {
    content: "";
    background: black;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    opacity: .8;
    z-index: 0;
}






#mob-section3 {
 display: flex;
 background: #72b1464f;
 width: 70%;
 float: right;
 overflow: visible;
}

.mob-section3-img {
 left: 10%;
 position: absolute;
 height: 100%;
 width:50%;
}

.mob-section3-img > img {
 width: 70%;
 margin: 0 auto;
 position: relative;
 display: block;
 top: 50%;
 transform: translateY(-50%);
}

.mob-section3-div {
width: 100%;
 height: 60vh;
right: 0;
position: relative;
 display: flex;
 justify-content: flex-end;
}

.mob-section3-divContent {
 width: 60%;
 height: 100%;
 display: flex;
 flex-direction: column;
 justify-content: center;
 align-items: end;
 padding-right: 50px;
}

.mob-section3-divContent > p {
 color: #171717;
 text-align: right;
font-size: 2vw;
}

.mob-section3-divContent > img {
 width: 10vw;
}


























.app-text {
 text-align: center;
 font-size: 38px;
 font-weight: bold;
 color: #83c221;
}
#app-page-bottom #app-page-content-image-2 {
 text-align: center;
}
#app-page-bottom .app-page-text {
 text-align: center;
 font-size: 21px;
}




@media screen and (max-width:1280px) {
	#gkLogo img {
    	max-width: 250px;
    	margin: 15px 0 0 10px;
	}
	#gkHeaderNav {
    	padding: 0 20px;
	}
	#phone {
	right: 30px;
	}
	
	
	
	
	
	.mob-app-page-Topleft-text {
 margin-top: 1em;
}

.mob-page-section2 > div {
width:100%;
}









}
@media screen and (max-width:1024px) {
	#gkMobileMenu {
	margin: 43px 15px 15px !important;
	}
	#gkMobileMenu:active > i, #gkMobileMenu:active > i::before, #gkMobileMenu:active > i::after, #gkMobileMenu:focus > i, #gkMobileMenu:focus > i::before, #gkMobileMenu:focus > i::after, #gkMobileMenu:hover > i, #gkMobileMenu:hover > i::before, #gkMobileMenu:hover > i::after {
    	background: #83C221 none repeat scroll 0 0;
	}
	#gk-menu-overlay {
    	background: rgba(131, 194, 33, 0.95) none repeat scroll 0 0;
    	}
    	#gk-menu-overlay-wrap #gk-menu-overlay-close:active, #gk-menu-overlay-wrap #gk-menu-overlay-close:focus, #gk-menu-overlay-wrap #gk-menu-overlay-close:hover {
    	color: #4e4e4e;
	}
	#gk-menu-overlay-wrap .gkMainMenu a:active, #gk-menu-overlay-wrap .gkMainMenu a:focus, #gk-menu-overlay-wrap .gkMainMenu a:hover, #gk-menu-overlay-wrap .gkMainMenu span:active, #gk-menu-overlay-wrap .gkMainMenu span:focus, #gk-menu-overlay-wrap .gkMainMenu span:hover {
    	color: #4e4e4e;
	}
	#gkBottom4 li {
    	padding: 0 20px;
    	width: 33.333%;
	}
	#nsp-beck {
    max-width: initial;
    }
    .mob-app-page-Topleft-text > p{
        font-size:2vw;
    }
}


@media screen and (max-width:820px) {
	#gkBottom3 .gray-bg img {
    	float: none;
    	margin: auto;
	}
	
	.mob-app-page-Topright {
        padding: unset;
}




.app-text {
    padding: 0;
    font-size:5vw;
}

#app-section {
    padding: 40px;
}


}
@media screen and (max-width:530px) {
	#phone::after {
	width:100%;
	}
	#gkLogo img {
    	margin: 35px 0 0 10px;
    	max-width: 200px;
	}
	#gkBottom4 li {
    	width: 50%;
	}
	
	
	
	

.app-text {
padding: 0;
font-size:10vw;
}
	
	
.mob-page-section2 > div {
padding: 80px 20px;
}
#mob-app-page {
 flex-direction: column-reverse;
}

.mob-app-page-Topleft,
.mob-app-page-Topright{
 width: 100%;
}

.nspArt {
    padding:unset;
}
.mob-app-page-Topleft-text > p {
 font-size: 5vw;
}
.mob-app-page-Topright {
padding: 0;
}
.mob-section3-img {
left: 0%;
position:relative;
width:100%;
}
.mob-section3-div {
height:unset;
}
.mob-section3-img > img {
width: 100%;
transform: unset;
}
 
 #mob-section3 {
 width: 100%;
 flex-direction: column;
 height: max-content;
 justify-content: center;
 align-items: center;
 padding: 40px 20px;
}
.mob-section3-divContent {
 width: 100%;
 padding: 0;
}
.mob-section3-divContent > img:nth-child(2) {
 display: none;
}
.mob-section3-divContent > p:nth-child(1) {
 width: 100%;
 text-align: center;
 font-size: 5vw;
}

 
 


#app-content-icons > p {
    margin:1em;
    width: 45%;
}


#app-content-text .app-text {
    padding: 1em;
    font-weight: normal;
}

#gkBottom4 {
	padding:40px 20px;
}
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}